.archive-produto {
    background: url(../../assets/img/techbg.svg) no-repeat top right;
    background-color: #f2f2f2;
    padding: 1.5rem 0 2.5rem;
}

.archive-produto .container>.sectitle {
    max-width: 575px;
    margin-bottom: 1.5rem;
}

.archive-produto .text {
    max-width: 632px;
    margin-bottom: 3rem;
}

.archive-produto .categorias {
    max-width: 915px;
    display: flex;
    flex-wrap: wrap;
    gap: 1rem 1.33rem;
    margin-bottom: 3rem;
}

.archive-produto .categorias>* {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 1rem;
    width: 30%;
    white-space: nowrap;
    font-family: var(--ws);
    color: var(--title);
    font-size: 20px;
    font-weight: 500;
    line-height: 30px;
    padding-bottom: 1rem;
    border-bottom: 1px solid var(--title);
}

.archive-produto .categorias>* svg {
    min-width: fit-content;
}

.archive-produto .categorias>*,
.archive-produto .categorias>* svg path {
    transition: all .3s ease-in-out;
}

.archive-produto .categorias>*:hover,
.archive-produto .categorias>*.active {
    color: var(--main);
}

.archive-produto .categorias>*.active {
    border-bottom-width: 2px;
    border-bottom-color: var(--main);
}

.archive-produto .categorias>*:hover svg path,
.archive-produto .categorias>*.active {
    fill: var(--main);
}

.archive-produto .row {
    gap: 24px 0;
    margin-bottom: 3rem;
}

.archive-produto .row .box {
    max-width: 357px;
    background-color: var(--white);
    padding-bottom: 4rem;
    box-shadow: 0 10px 40px rgba(0, 0, 0, .09);
}

.archive-produto .row .box .img {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    aspect-ratio: 1/.71428;
    margin-bottom: 24px;
}

.archive-produto .row .box .img img {
    width: fit-content;
    max-width: 100%;
    max-height: 100%;
}

.archive-produto .row .box .title {
    max-width: calc(100% - 48px);
    font-family: var(--ws);
    color: var(--title);
    font-size: 30px;
    font-weight: 400;
    line-height: 40px;
    margin: 0 auto;
}

.archive-produto .owl-carousel {
    margin-bottom: 3rem;
}

.archive-produto .owl-carousel .box {
    position: relative;
    width: 100vw;
    max-width: 195px;
    background-color: var(--main);
    padding: 3.33rem 1.6rem;
    overflow: hidden;
}

.archive-produto .owl-carousel .box .n {
    position: absolute;
    z-index: 0;
    top: -6px;
    right: -26px;
    display: flex;
    align-items: flex-end;
    justify-content: center;
    width: 79px;
    height: 40px;
    text-transform: uppercase;
    font-family: var(--ws);
    color: var(--footer1);
    font-weight: 700;
    font-size: 8px;
    line-height: 10px;
    transform: rotate(45deg);
    background: var(--white);
    box-shadow: 0 11px 30px #000000;
    clip-path: polygon(50% 0, 0 100%, 100% 100%);
    padding-bottom: 5px;
}

.archive-produto .owl-carousel .box img {
    width: fit-content;
    max-width: 50px;
    max-height: 39px;
    object-fit: cover;
    margin-bottom: 1.5rem;
}

.archive-produto .owl-carousel .box .title {
    text-transform: uppercase;
    font-family: var(--ws);
    color: var(--white);
    font-size: 20px;
    font-weight: 700;
    line-height: 30px;
    border-bottom: 2px solid var(--white);
}

.archive-produto .owl-carousel .owl-nav {
    position: absolute;
    left: -3.5rem;
    bottom: -40px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: calc(100% + 7rem);
}

.archive-produto .owl-carousel .owl-nav>* {
    position: relative;
    bottom: 7rem;
}

.contato {
    background-color: #f2f2f2;
    padding: 2.5rem 0 4.5rem;
}

.contato .box {
    width: 100%;
    padding: 3.33rem;
    background-color: var(--white);
    box-shadow: 0 10px 40px #00000017;
}

.contato .box .ftitle {
    font-family: var(--ws);
    color: var(--title);
    font-size: 32px;
    font-weight: 500;
    line-height: 42px;
    margin-bottom: .5rem;
}

.contato .box .ftext {
    font-family: var(--roboto);
    color: var(--text);
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
}

.contato .box .form .row {
    gap: 1.5rem 0;
}

.contato .box .form .ipts {
    width: 100%;
    height: 50px;
    border: none;
    border-bottom: 1px solid #d8d8d8;
    border-radius: 0;
    font-family: var(--ws);
    color: var(--title);
}

.contato .box .form .ipts:focus-visible {
    outline: none;
}

.contato .box .form .ipts::placeholder {
    color: var(--text);
}

.contato .box .form .send {
    cursor: pointer;
    position: relative;
    z-index: 1;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 1rem;
    width: 100%;
    max-width: 300px;
    height: 70px;
    padding: 0 12px 0 25px;
    border: 2px solid #0077b3;
    margin: 0 0 0 auto;
}

.contato .box .form .send::before {
    content: '';
    position: absolute;
    z-index: -1;
    left: 0;
    width: 0;
    height: 100%;
    background-color: var(--main);
}

.contato .box .form .send:hover::before {
    width: 100%;
}

.contato .box .form .send input[type="submit"] {
    width: fit-content;
    height: 100%;
    text-transform: uppercase;
    font-family: var(--ws);
    color: var(--main);
    font-size: 20px;
    font-weight: 500;
    line-height: 30px;
    background-color: transparent;
    border: none;
    padding: 0;
}

.contato .box .form .send::before,
.contato .box .form .send svg path,
.contato .box .form .send input[type="submit"] {
    transition: all .3s ease-in-out;
}

.contato .box .form .send:hover svg path {
    fill: var(--white);
}

.contato .box .form .send:hover input[type="submit"] {
    color: var(--white);
}


/* MEDIA QUERIES */

@media(max-width:992px) {
    .archive-produto,
    .contato {
        padding: 2rem 0;
    }
    .archive-produto .categorias {
        justify-content: space-between;
    }
    .archive-produto .categorias>* {
        width: 47%;
    }
    .archive-produto .owl-carousel .box {
        max-width: 100%;
    }
    .contato .box {
        padding: 2rem;
    }
    .contato .box .form .send {
        margin: 0 auto 0 0;
    }
}

@media(max-width:768px) {
    .archive-produto .categorias>* {
        width: 100%;
    }
    .archive-produto .owl-carousel {
        padding: 0 1.5rem;
    }
    .archive-produto .owl-carousel .item {
        display: flex;
        justify-content: center;
    }
    .archive-produto .owl-carousel .owl-nav {
        left: 0;
        width: 100%;
    }
}

@media(max-width:425px) {
    .contato .box {
        padding: 1rem;
    }
    .contato .form .wpcf7-recaptcha>div {
        width: 100% !important;
    }
}


/* MEDIA QUERIES ! */